/* Class = "NSSlider"; ibShadowedToolTip = "Default brightness"; ObjectID = "1OE-Js-1Il"; */
"1OE-Js-1Il.ibShadowedToolTip" = "デフォルトの明度";

/* Class = "NSTextFieldCell"; title = "Please do not switch <Accessory> off\nwhile the update is in progress."; ObjectID = "2Cp-Qa-MHc"; */
"2Cp-Qa-MHc.title" = "アップデートが進行中は<Accessory>を\nオフにしないでください。";

/* Class = "NSTextFieldCell"; title = "Status:"; ObjectID = "2j0-Ba-RhJ"; */
"2j0-Ba-RhJ.title" = "状況:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "3WW-ja-0SV"; */
"3WW-ja-0SV.title" = "名前:";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "3an-Is-Zsp"; */
"3an-Is-Zsp.title" = "デフォルトに戻す";

/* Class = "NSTextFieldCell"; title = "Preparing for Firmware Update"; ObjectID = "3zL-4s-L51"; */
"3zL-4s-L51.title" = "ファームウェアアップデートを準備中";

/* Class = "NSButtonCell"; title = "Disable Wi-Fi"; ObjectID = "4on-jP-5d7"; */
"4on-jP-5d7.title" = "Wi-Fiを無効にする";

/* Class = "NSViewController"; title = "General"; ObjectID = "6DZ-OW-yJB"; */
"6DZ-OW-yJB.title" = "一般";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "6wa-3R-cgM"; */
"6wa-3R-cgM.title" = "ファームウェアアップデート";

/* Class = "NSTextFieldCell"; title = "then"; ObjectID = "7E7-jd-DKM"; */
"7E7-jd-DKM.title" = "未満になると";

/* Class = "NSButtonCell"; title = "Remote"; ObjectID = "8QT-BK-LdT"; */
"8QT-BK-LdT.title" = "Remote";

/* Class = "NSButtonCell"; title = "Start Paring…"; ObjectID = "9pN-TF-G5I"; */
"9pN-TF-G5I.title" = "ペアリングを開始…";

/* Class = "NSTextFieldCell"; title = "Pairing…"; ObjectID = "9sN-Is-wK8"; */
"9sN-Is-wK8.title" = "ペアリング中…";

/* Class = "NSTextFieldCell"; title = "Firmware <x.x.x (xxx)> is available for <Accessory>. You have <x.x.x (xxx)>."; ObjectID = "AFw-hv-2py"; */
"AFw-hv-2py.title" = "<Accessory>にファームウェア<x.x.x (xxx)>を利用できます。現在<x.x.x (xxx)>を使用中です。";

/* Class = "NSButtonCell"; title = "When battery level falls below"; ObjectID = "BSE-mr-BMo"; */
"BSE-mr-BMo.title" = "バッテリー残量が";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "CRC-uk-tyK"; */
"CRC-uk-tyK.title" = "接続済み";

/* Class = "NSTextFieldCell"; title = "To pair with remote control start the pairing process then press button A. B. or C on remote. When pairing is successful, the light will blink once."; ObjectID = "Co9-jP-GMM"; */
"Co9-jP-GMM.title" = "リモコンとペアリングするには、ペアリングの手順を開始してから、リモコンのA、B、Cいずれかのボタンを押してください。ペアリングが完了すると、ライトが1度点滅します。";

/* Class = "NSTextFieldCell"; title = "<DEVICE>"; ObjectID = "Dwg-pL-iNd"; */
"Dwg-pL-iNd.title" = "<DEVICE>";

/* Class = "NSButtonCell"; title = "Update Firmware…"; ObjectID = "Eh0-d8-ocI"; */
"Eh0-d8-ocI.title" = "ファームウェアをアップデート…";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "Em2-fu-DJi"; */
"Em2-fu-DJi.title" = "ファームウェアアップデート";

/* Class = "NSTextFieldCell"; title = "Max. Brightness:"; ObjectID = "Fwk-gc-sTb"; */
"Fwk-gc-sTb.title" = "最大の明るさ:";

/* Class = "NSBox"; title = "Box"; ObjectID = "Gd1-nH-DMW"; */
"Gd1-nH-DMW.title" = "Box";

/* Class = "NSMenuItem"; title = "10%"; ObjectID = "Hcn-Jk-4KJ"; */
"Hcn-Jk-4KJ.title" = "10%";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "Hg9-ad-P1V"; */
"Hg9-ad-P1V.title" = "IPアドレス:";

/* Class = "NSButtonCell"; title = "Adjust Brightness"; ObjectID = "Jkd-0i-0Nw"; */
"Jkd-0i-0Nw.title" = "明るさを調整";

/* Class = "NSTextFieldCell"; title = "Please do not switch <Accessory> off \nwhile the update is in progress."; ObjectID = "KBF-Xm-Qln"; */
"KBF-Xm-Qln.title" = "アップデートが進行中は<Accessory>を\nオフにしないでください。";

/* Class = "NSTextFieldCell"; title = "<IP ADDRESS>"; ObjectID = "LRo-PV-gZH"; */
"LRo-PV-gZH.title" = "<IP ADDRESS>";

/* Class = "NSTextFieldCell"; title = "<SERIAL NUMBER>"; ObjectID = "MKZ-Pm-8ct"; */
"MKZ-Pm-8ct.title" = "<SERIAL NUMBER>";

/* Class = "NSTextFieldCell"; title = "Power On Behavior:"; ObjectID = "O28-qP-JLY"; */
"O28-qP-JLY.title" = "電源をオンにした時の操作:";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "QOd-aL-fNz"; */
"QOd-aL-fNz.title" = "シリアル番号:";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "Qm2-I7-8AL"; */
"Qm2-I7-8AL.title" = "100%";

/* Class = "NSTextFieldCell"; placeholderString = "Key Light"; ObjectID = "Rk7-zu-xhG"; */
"Rk7-zu-xhG.placeholderString" = "Key Light";

/* Class = "NSTextFieldCell"; title = "<PERCENT AND LM>"; ObjectID = "Rra-dn-ctX"; */
"Rra-dn-ctX.title" = "<PERCENT AND LM>";

/* Class = "NSTextFieldCell"; title = "Firmware Version:"; ObjectID = "SN1-bG-Sah"; */
"SN1-bG-Sah.title" = "ファームウェアのバージョン:";

/* Class = "NSTextFieldCell"; title = "Firmware Update Failed"; ObjectID = "U5A-oc-vrQ"; */
"U5A-oc-vrQ.title" = "ファームウェアをアップデートできませんでした";

/* Class = "NSTextFieldCell"; title = "Wi-Fi LED:"; ObjectID = "UO3-AU-hyF"; */
"UO3-AU-hyF.title" = "Wi-Fi LED:";

/* Class = "NSTextFieldCell"; title = "<Accessory> failed to update firmware. Please restart the accessory and try to update again."; ObjectID = "URZ-bF-KGr"; */
"URZ-bF-KGr.title" = "<Accessory>はファームウェアをアップデートできませんでした。アクセサリを再起動してからアップデートをやり直してください。";

/* Class = "NSTextFieldCell"; title = "Available Version:"; ObjectID = "Ufr-Hg-erg"; */
"Ufr-Hg-erg.title" = "利用可能なバージョン:";

/* Class = "NSTabViewController"; title = "Firmware Update"; ObjectID = "VAw-UM-coK"; */
"VAw-UM-coK.title" = "ファームウェアアップデート";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "XD6-bE-zmY"; */
"XD6-bE-zmY.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Device:"; ObjectID = "Yhl-Mr-PDC"; */
"Yhl-Mr-PDC.title" = "デバイス：";

/* Class = "NSMenuItem"; title = "Restore Last Used Setting"; ObjectID = "Yl5-Vm-wm2"; */
"Yl5-Vm-wm2.title" = "最後に使用した設定に戻す";

/* Class = "NSButtonCell"; alternateTitle = "Unhide"; ObjectID = "Zf2-cX-eqy"; */
"Zf2-cX-eqy.alternateTitle" = "再表示する";

/* Class = "NSButtonCell"; title = "Hide"; ObjectID = "Zf2-cX-eqy"; */
"Zf2-cX-eqy.title" = "隠す";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bIW-iH-HDe"; */
"bIW-iH-HDe.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ccU-Qe-aST"; */
"ccU-Qe-aST.title" = "Label";

/* Class = "NSTextFieldCell"; title = "<version>"; ObjectID = "dSd-nm-mHD"; */
"dSd-nm-mHD.title" = "<version>";

/* Class = "NSTextFieldCell"; title = "<Accessory> successfully updated to version <x.x.x (xxx)>."; ObjectID = "eLS-rj-4qJ"; */
"eLS-rj-4qJ.title" = "<Accessory>をバージョン<x.x.x (xxx)>にアップデートしました。";

/* Class = "NSTextFieldCell"; title = "Defaults:"; ObjectID = "fA5-g7-GOU"; */
"fA5-g7-GOU.title" = "デフォルト:";

/* Class = "NSButtonCell"; title = "Identify"; ObjectID = "fgs-U0-0jD"; */
"fgs-U0-0jD.title" = "識別";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "ftp-xb-Kxi"; */
"ftp-xb-Kxi.title" = "アップデート";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "gT3-hr-8CF"; */
"gT3-hr-8CF.title" = "50%";

/* Class = "NSTextFieldCell"; title = "Button:"; ObjectID = "h7N-7z-wa7"; */
"h7N-7z-wa7.title" = "ボタン:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "heE-GH-erA"; */
"heE-GH-erA.title" = "OK";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "kV3-37-bpO"; */
"kV3-37-bpO.title" = "ファームウェアアップデート";

/* Class = "NSTextFieldCell"; title = "Auto-Brightness:"; ObjectID = "lvD-IE-1lK"; */
"lvD-IE-1lK.title" = "明るさの自動調節:";

/* Class = "NSTextFieldCell"; title = "Firmware:"; ObjectID = "oGL-oQ-Gst"; */
"oGL-oQ-Gst.title" = "ファームウェア：";

/* Class = "NSTextFieldCell"; title = "Favourite Buttons:"; ObjectID = "oK8-vB-YE0"; */
"oK8-vB-YE0.title" = "お気に入りボタン：";

/* Class = "NSTextFieldCell"; title = "Updating Firmware…"; ObjectID = "oWW-Rn-T8t"; */
"oWW-Rn-T8t.title" = "ファームウェアをアップデート中…";

/* Class = "NSButtonCell"; title = "Enable Studio Mode (Bypass Battery)"; ObjectID = "oxB-wB-aJ2"; */
"oxB-wB-aJ2.title" = "スタジオモードを有効にする (バッテリーをバイパス)";

/* Class = "NSTextFieldCell"; title = "Firmware Update Available"; ObjectID = "pCC-uh-o64"; */
"pCC-uh-o64.title" = "ファームウェアアップデートを利用できます";

/* Class = "NSWindow"; title = "Key Light Settings"; ObjectID = "pac-9c-uko"; */
"pac-9c-uko.title" = "Key Lightの設定";

/* Class = "NSSlider"; ibShadowedToolTip = "Default color temperature"; ObjectID = "ptr-5x-bxh"; */
"ptr-5x-bxh.ibShadowedToolTip" = "色温度 (デフォルト)";

/* Class = "NSViewController"; title = "Colors"; ObjectID = "qQI-gY-ogW"; */
"qQI-gY-ogW.title" = "カラー";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "qbX-h5-MSF"; */
"qbX-h5-MSF.title" = "ファームウェアアップデート";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "sJJ-vO-uv7"; */
"sJJ-vO-uv7.title" = "ファームウェアアップデート";

/* Class = "NSTextFieldCell"; title = "Restarting Device…"; ObjectID = "sWd-pb-Rb6"; */
"sWd-pb-Rb6.title" = "デバイスを再起動中…";

/* Class = "NSWindow"; title = "Firmware Update"; ObjectID = "sih-EB-AnZ"; */
"sih-EB-AnZ.title" = "ファームウェアアップデート";

/* Class = "NSTextFieldCell"; title = "Firmware Update Succeeded"; ObjectID = "szi-pO-gbu"; */
"szi-pO-gbu.title" = "ファームウェアアップデートを完了しました";

/* Class = "NSTextFieldCell"; title = "Defaults:"; ObjectID = "tOn-ZJ-UZf"; */
"tOn-ZJ-UZf.title" = "デフォルト:";

/* Class = "NSTextFieldCell"; title = "<FIRMWARE VERSION>"; ObjectID = "uVv-fe-ELf"; */
"uVv-fe-ELf.title" = "<FIRMWARE VERSION>";

/* Class = "NSTextFieldCell"; title = "<Accessory> is restarting and will be available soon."; ObjectID = "vG9-7Z-DMT"; */
"vG9-7Z-DMT.title" = "<Accessory>は再起動中です。まもなく利用できます。";

/* Class = "NSTextFieldCell"; title = "LED Settings"; ObjectID = "vSf-Pm-Zde"; */
"vSf-Pm-Zde.title" = "LED設定";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "vbc-xH-BBG"; */
"vbc-xH-BBG.title" = "ファームウェアアップデート";

/* Class = "NSTextFieldCell"; title = "<AVAILABLE VERSION>"; ObjectID = "vfe-r9-pWn"; */
"vfe-r9-pWn.title" = "<AVAILABLE VERSION>";

/* Class = "NSButtonCell"; title = "Battery"; ObjectID = "y8A-XH-2h1"; */
"y8A-XH-2h1.title" = "バッテリー";

/* Class = "NSViewController"; title = "Scenes"; ObjectID = "yxz-gE-Fey"; */
"yxz-gE-Fey.title" = "シーン";

/* Class = "NSButtonCell"; title = "Advanced"; ObjectID = "zMI-JZ-nnf"; */
"zMI-JZ-nnf.title" = "詳細";

/* Class = "NSTextFieldCell"; placeholderString = "Key Light"; ObjectID = "Cxa-Wu-uHo"; */
"Cxa-Wu-uHo.placeholderString" = "Key Light";
